.c-title h2 img {
  max-height: 72px;
  width: auto;
}

.c-title p {
  font-weight: bold;
  font-size: 20px;
  color: #111;
  margin-top: 10px;
}

@media (max-width: 1000px) {
  .c-title h2 img {
    max-height: 44px;
  }

  .c-title--bm h2 img {
    max-height: 88px;
  }

  .c-title p {
    font-size: 16px;
  }
}
